<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.nashorn/1">
    <module_version install_time="1416337048661" last="true" origin="installer" specification_version="1.16.1">
        <file crc="250435371" name="config/Modules/org-netbeans-libs-nashorn.xml"/>
        <file crc="2777825373" name="modules/ext/asm-all-4.0.jar"/>
        <file crc="504583012" name="modules/ext/nashorn-02f810c26ff9-patched.jar"/>
        <file crc="2198249328" name="modules/locale/org-netbeans-libs-nashorn_ja.jar"/>
        <file crc="2200270727" name="modules/locale/org-netbeans-libs-nashorn_pt_BR.jar"/>
        <file crc="587469674" name="modules/locale/org-netbeans-libs-nashorn_ru.jar"/>
        <file crc="750460038" name="modules/locale/org-netbeans-libs-nashorn_zh_CN.jar"/>
        <file crc="3604517735" name="modules/org-netbeans-libs-nashorn.jar"/>
    </module_version>
</module>
